/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.cat-item-258, .cat-item-294, .cat-item-15 {
    display: none !important
}
.product-small .ux-swatches, p.out-of-stock, .out-of-stock-label {
    display: none !important
}
.product-summary .breadcrumbs, .product-small .category {
    display: none !important
}
.gmwqp_inquirybtn_loop {
    margin: 0px;
    padding: 0px;
    text-align: left;
}
.related-products-wrapper .price-wrapper {
    display: none !important
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}